/* line 47, ../../sass/esol/_reset.sass */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
/* line 64, ../../sass/esol/_reset.sass */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* line 68, ../../sass/esol/_reset.sass */
body {
  line-height: 1;
}

/* line 71, ../../sass/esol/_reset.sass */
ol, ul {
  list-style: none;
}

/* line 74, ../../sass/esol/_reset.sass */
blockquote, q {
  quotes: none;
}
/* line 30, ../../sass/esol/_reset.sass */
blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

/* line 77, ../../sass/esol/_reset.sass */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* line 37, ../../sass/esol/_reset.sass */
table th, table td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 80, ../../sass/esol/_reset.sass */
img {
  border: none;
}

/* line 129, ../../sass/esol/typo/_init-scale.sass */
sub, sup, small {
  font-size: 10.66667pt;
}

/* line 132, ../../sass/esol/typo/_init-scale.sass */
applet, object, iframe, p, blockquote, pre, address, big, cite, code, del, dfn, ins, kbd, samp, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, article, aside, details, figcaption, figure, footer, header, hgroup {
  font-size: 16pt;
}

/* line 137, ../../sass/esol/typo/_init-scale.sass */
h1 {
  font-size: 48pt;
}
/* line 140, ../../sass/esol/typo/_init-scale.sass */
h1 a {
  color: inherit;
  text-decoration: none;
}
/* line 144, ../../sass/esol/typo/_init-scale.sass */
h1 a:hover {
  text-decoration: underline;
}

/* line 137, ../../sass/esol/typo/_init-scale.sass */
h2 {
  font-size: 37.33333pt;
}
/* line 140, ../../sass/esol/typo/_init-scale.sass */
h2 a {
  color: inherit;
  text-decoration: none;
}
/* line 144, ../../sass/esol/typo/_init-scale.sass */
h2 a:hover {
  text-decoration: underline;
}

/* line 137, ../../sass/esol/typo/_init-scale.sass */
h3 {
  font-size: 32pt;
}
/* line 140, ../../sass/esol/typo/_init-scale.sass */
h3 a {
  color: inherit;
  text-decoration: none;
}
/* line 144, ../../sass/esol/typo/_init-scale.sass */
h3 a:hover {
  text-decoration: underline;
}

/* line 137, ../../sass/esol/typo/_init-scale.sass */
h4 {
  font-size: 26.66667pt;
}
/* line 140, ../../sass/esol/typo/_init-scale.sass */
h4 a {
  color: inherit;
  text-decoration: none;
}
/* line 144, ../../sass/esol/typo/_init-scale.sass */
h4 a:hover {
  text-decoration: underline;
}

/* line 137, ../../sass/esol/typo/_init-scale.sass */
h5 {
  font-size: 21.33333pt;
}
/* line 140, ../../sass/esol/typo/_init-scale.sass */
h5 a {
  color: inherit;
  text-decoration: none;
}
/* line 144, ../../sass/esol/typo/_init-scale.sass */
h5 a:hover {
  text-decoration: underline;
}

/* line 137, ../../sass/esol/typo/_init-scale.sass */
h6 {
  font-size: 18.66667pt;
}
/* line 140, ../../sass/esol/typo/_init-scale.sass */
h6 a {
  color: inherit;
  text-decoration: none;
}
/* line 144, ../../sass/esol/typo/_init-scale.sass */
h6 a:hover {
  text-decoration: underline;
}

/* line 160, ../../sass/esol/typo/_init-scale.sass */
sub, sup, small {
  line-height: 15.86667pt;
}

/* line 163, ../../sass/esol/typo/_init-scale.sass */
applet, object, iframe, p, blockquote, pre, address, big, cite, code, del, dfn, ins, kbd, samp, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, article, aside, details, figcaption, figure, footer, header, hgroup {
  line-height: 20.8pt;
}

/* line 167, ../../sass/esol/typo/_init-scale.sass */
h1 {
  line-height: 46.4pt;
}

/* line 167, ../../sass/esol/typo/_init-scale.sass */
h2 {
  line-height: 37.86667pt;
}

/* line 167, ../../sass/esol/typo/_init-scale.sass */
h3 {
  line-height: 33.6pt;
}

/* line 167, ../../sass/esol/typo/_init-scale.sass */
h4 {
  line-height: 29.33333pt;
}

/* line 167, ../../sass/esol/typo/_init-scale.sass */
h5 {
  line-height: 25.06667pt;
}

/* line 167, ../../sass/esol/typo/_init-scale.sass */
h6 {
  line-height: 22.93333pt;
}

/* line 17, ../../sass/examples/typo-scale-02-custom-base.sass */
body {
  margin: 50px;
}

/* line 20, ../../sass/examples/typo-scale-02-custom-base.sass */
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 2ex;
  color: mediumvioletred;
}

/* line 24, ../../sass/examples/typo-scale-02-custom-base.sass */
p, blockquote, pre {
  margin-bottom: 2ex;
}
